@charset "utf-8";
/* CSS Document */

.single article p {
    margin-bottom: 30px
}

.single article ul, .single article li {
    margin: 0;
    padding: 0;
}

.single article ul {
    margin:0 0 20px 0px;
}

.single article li {
    margin:0 0 10px 17px;
}

.single .entry-page-image {
	border-radius: 1px;
	background: #fff;
	box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
	padding: 15px;
	text-align: center;
	margin-bottom: 30px;
    position: relative
}

.single .post_thumbnail {
	text-align: center;
	margin-bottom: 30px;
    position: relative
}

.single .wp-caption {
	text-align: center;
	margin: 0 auto 30px auto;
	position: relative;
	background: transparent;
	border: 0;
	padding: 0;
	max-width: 100%;
}

.single article img,.main-member article img {
	border-radius: 1px;
	background: #fff;
	box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
	padding: 15px;
	text-align: center;
	margin: 0 auto 30px auto;
    position: relative;
}

.single .entry-page-image {
	margin-top: 70px;
}

.single .wp-caption-text,
.single .entry-page-image .caption,
.single .post_thumbnail .caption{
	color: #667093;
	font-size: 11px;
	position: absolute;
	right: 0;
	bottom: -21px;
}

.single .post_thumbnail .caption,.single .wp-caption-text {
	bottom: 8px;
}

.single h1.title {
	margin-bottom: 70px;
}

.single article h2, .single article h3, .single article h4, .single article h5, .single article h6 ,
.main-member article h2, .main-member article h3, .main-member article h4, .main-member article h5, .main-member article h6 {
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 20px;
    position: relative
}

.single article h2::after,.single article h3::after,.single article h4::after,.single article h5::after,.single article h6::after,
.main-member article h2::after,.main-member article h3::after,.main-member article h4::after,.main-member article h5::after,.main-member article h6::after{
	content: '';
	height: 2px;
	width: 34px;
	background: linear-gradient(270deg, #00B1FF 0%, #0079FF 100%);
	position: absolute;
	left: 0;
	bottom: -13px;
}
